Bug 857956 - hpsa: fix handling of protocol error
hpsa: fix handling of protocol error
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tomas Henzl
Gris Ge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 11:18 EDT by Tomas Henzl
Modified: 2013-02-21 01:38 EST (History)
4 users (show)

See Also:
Fixed In Version: kernel-2.6.32-315.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 01:38:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Henzl 2012-09-17 11:18:08 EDT
The upstream patch cciss: fix handling of protocol error should be backported to RHEL.
http://www.spinics.net/lists/linux-scsi/msg61830.html
Comment 1 RHEL Product and Program Management 2012-09-17 11:21:02 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 4 Jarod Wilson 2012-10-01 13:12:35 EDT
Patch(es) available on kernel-2.6.32-315.el6
Comment 7 Gris Ge 2013-01-14 00:39:07 EST
No issue found on regression test.

https://beaker.engineering.redhat.com/jobs/361024

VERIFY.
Comment 9 errata-xmlrpc 2013-02-21 01:38:00 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0496.html

Note You need to log in before you can comment on or make changes to this bug.